@charset "UTF-8";

/*!
Theme Name: saeyoga
Template:   cocoon-master
Version:    1.0.7
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** ■リンクテキスト カスタマイズ
************************************/
.blog a{ /*トップページリンクテキスト装飾無し*/
  text-decoration: none;
	color:#545454;
}
a:hover { /*リンクテキストホバー時カラー変更*/
	color:#929292 !important;
}
.share-button{ /*シェアボタン装飾無し*/
  text-decoration: none!important;
}
.follow-button{ /*フォローボタン装飾無し*/
  text-decoration: none!important;
}
.cat-link{ /*カテゴリーラベル装飾無し*/
  text-decoration: none!important;
}
.tag-link{ /*タグラベル装飾無し*/
  text-decoration: none!important;
}

/*固定ページシェア・フォローボタン・日付非表示*/
.page .sns-share,.page .sns-follow,.page .date-tags {
    display: none;
}
/*投稿者名非表示*/
.author-info{
  display: none;
}


.single .header .index .header  {
	background-image: none;
	height: 90px; /*ヘッダーロゴに合わせて90pxに*/
}
@media screen and (min-width: 769px) {
	.single .header-in , .index .header-in{
		min-height: 90px; /*hederに合わせて同じ位の数値で調整*/
	}
}

/*ナビ*/

.navi-in a{
	font-size:14px;
}
/*ロゴ*/
.header-container-in.hlt-top-menu .logo-header img{
	width:300px;
	margin-top:7px;
}


.footer-bottom-logo .logo-image{
	padding:inherit;
	max-width:200px;
	margin-left:5px;
}
.footer-bottom-logo img{
	height:auto;
}
/*サイドバーエントリーカード余白*/
.widget-entry-cards .widget-entry-card-content {
    margin-left: 135px;
}
/*エントリーカード*/
.entry-card-snippet, .related-entry-card-snippet{
	line-height:2;
}

.blogcard {
	border:none;
}
/*サイドバータイトル背景グレー*/
.sidebar h3{
	background:#EFF1F5;
	padding:3px 0;
}
/*サイドバー余白調整*/
#ai1ec_agenda_widget-2{
	margin-top:-20px;
}

/*ケアページタイトル　ブルー*/
.page-id-21 .article h2:before ,.page-id-392 .article h2:before{
	 background-image:none;
	background-color: lightskyblue;
}
.page-id-21 .article h3,.page-id-392 .article h3 {
	border-left:5px solid lightskyblue;
}

/*ヨガページタイトル　オレンジ*/
.page-id-18 .article h2:before {
	 background-image:none;
	background-color:#FFA473;
}
.page-id-18 .article h3 {
	border-left:5px solid #FFA473;
}
.page-id-18 .article h3:before{
	background:#FFA473;
	opacity: 0.3;
}
/*アーカイブページタイトル*/
h1#archive-title{
	font-weight:400;
	color: #545454;
	font-size:1.2em;
}

/*フッター*/
.footer aside{
	background:none;
}
.footer p{
	font-size: 14px;
}
.copyright{
	font-size: 12px;
}
.studio p{
	font-size: 16px;
	font-weight: 600;
}
.access_link p,.contact_link p{
	display:inline-block;
	border-bottom:solid 1.5px;
	margin-bottom: 20px;
}
/*マップ*/

.googlemap {
  position: relative; /* 子要素の基準とする */
  padding-bottom: 56.25%; /* 縦横比を 16:9 */
  height: 0;
  overflow: hidden;
}
.googlemap iframe {
  position: absolute; /* 親要素のパディング領域に配置するために絶対配置を指定 */
  top: 0; /* 垂直方向トップに配置 */
  left: 0; /*  水平方向左に配置 */
  width: 100%; /* 親コンテナの幅いっぱいに表示 */
  height: 100%; /* 親コンテナの高さいっぱいに表示 */
}

/************************************
** ■トップページ
************************************/

.blog .wrap {
	width:auto;
}
.wrap {
  width: auto;
}
@media screen and (min-width: 1240px){
	
	.home-wrapper,#content .wrap,.header-container,#footer-in.wrap {
	width: 1236px;
	margin: 0 auto;
}	
}


/*トップslider*/

.slick-top li .img {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  transform-origin: center top;
  transform: scale(1);
  transition: 4s transform ease-out;
}

.slick-top li.s-01 .img { background-image: url("https://saeyoga.com/wp/wp-content/uploads/2024/04/top_slider_yoga2024-05.jpg"); }
.slick-top li.s-02 .img { background-image: url("https://saeyoga.com/wp/wp-content/uploads/2024/04/top_slider_yoga2024-01.jpg"); }
.slick-top li.s-03 .img { background-image: url("https://saeyoga.com/wp/wp-content/uploads/2019/08/top_slider01.jpg"); }
.slick-top li.s-04 .img { background-image: url("https://saeyoga.com/wp/wp-content/uploads/2024/04/top_slider_yoga2024-02.jpg"); }
.slick-top li.s-05 .img { background-image: url("https://saeyoga.com/wp/wp-content/uploads/2024/04/top_slider_yoga2024-06.jpg"); }
.slick-top li.s-06 .img { background-image: url("https://saeyoga.com/wp/wp-content/uploads/2024/04/top_slider_yoga2024-03.jpg"); }
.slick-top li.s-07 .img { background-image: url("https://saeyoga.com/wp/wp-content/uploads/2024/04/top_slider_yoga2024-04.jpg"); }


.slick-top li.slick-active .img {
  transform: scale(1.03);
}
.slick-top {
	padding-left:0;
}

/*slider上の隙間調整*/
.slider-wrapper ul,.slick-track li p{
	padding:0;
	margin:0;	
}

/*コンセプト*/

#concept{
	margin:170px 0;
	text-align: center;
}
#concept h2{
	font-size:1.8em;
	letter-spacing: 0.5em;
	font-family:"A1明朝", "serif";
}

@media screen and (max-width: 480px){
	#concept{
		margin:90px 0;	
}
	#concept h2{
		font-size:1.5em;
	}
}
/*メニュー（yoga/bodycare/profile）*/

#point{
	display:flex;
	display: -webkit-flex;
	justify-content: space-between;
}
.point_title{
	font-size:1.8em;
	letter-spacing: 0.1em;
	font-family:"A1明朝", "serif";
}
.point_title small{
	font-size:0.5em;
	font-family:"A1明朝", "serif";
	margin-left:10px;
}
.point_block p{
	letter-spacing: 0.1em;
	text-align: justify;
}
.point_block{
	flex : 1;
	-webkit-flex:1;
	margin:10px;
	padding:4%;
}
@media screen and (max-width: 768px){
  #point{
	  flex-direction:column;
}
}

/*初めての方へ・お客様の声*/
@media screen and (min-width: 768px){
#customer{
	margin-bottom:100px;
}
}
.customer_wrapper {
	display:flex;
	display:-webkit-flex;
	justify-content:center;	
}

@media screen and (max-width: 768px){
  .customer_wrapper{
	  flex-direction:column;
}
}
.customer_block{
	flex:1;
	-webkit-flex:1;
	text-align: center;
}
.customer_block a{
	font-size:1.5em;
	color:#545454;
	font-family:"A1明朝", "serif";
}
@media screen and (min-width: 769px){
.customer_block .btn_wrapper {
	margin-top:35%;
}
}

@media screen and (max-width: 480px){
	#customer .btn_wrapper{
	 margin-top: 0;
	margin-bottom:50px;
	}
}
.firster-btn,.customer-btn{
	padding: 20px 0;
	margin:10px;
	width: 70%;
	background-color:#E6E9F4;
	border:none;
	/*background-color: transparent!important;
    background-image: linear-gradient(120deg,#89f7fe 0%,#66a6ff 100%);
    font-size: 1em;
    transition: all 500ms ease-in-out;	*/
}

.firster-btn,.customer-btn:hover{
	opacity:.8;
	
}

/*saeについてページ*/

.font-a1{
	font-family: "A1明朝", "serif";
	letter-spacing: 0.15em;
}

/*サイドバータイトル*/
.sidebar h3 {
	font-family:"A1明朝", "serif";
}

#sidebar > .widget {
	margin-top:20px;
}

/*サイドバー キャンペーン背景色なし*/
.cta-box{
	background-color:#fff;
}
.blog a.btn.btn-lime.btn-l{
	color: #fff;
}



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}
	.br-sp { display:none; }
/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}
	.br-sp { display:none; }
	aside{
		padding:0 0.5em 0 0;
}
/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}
	.br-sp { display:none; }
/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	.logo-menu-button img {
		padding:5px 0;
	}
	.br-pc { display:none; }
  	.br-sp { display:block; }
	.profile-copy{
		font-size:23px !important;
	}
	.page .article-header h1 {
		left:35px;
	}
	.point_title small {
		letter-spacing: 0;
	}
}